Changeset 106569 in spip-zone


Ignore:
Timestamp:
Oct 8, 2017, 3:57:08 PM (2 years ago)
Author:
spip.franck@…
Message:

Cette version de "tw" n'est que pour spip 3.2, donc je monte la version des "utilise" à la première version compatible spip 3.2, à savoir:

  • yaml, en version 1.5.3
  • memoization, en version 1.8.3

https://zone.spip.org/trac/spip-zone/browser/_plugins_/yaml/paquet.xml?rev=103600

https://zone.spip.org/trac/spip-zone/browser/_plugins_/memoization/trunk/paquet.xml?rev=105893

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _core_/branches/spip-3.2/plugins/textwheel/paquet.xml

    r106539 r106569  
    2121        <pipeline nom="post_typo" action="post_typo" inclure="inc/ressource-mini.php" />
    2222        <pipeline nom="pre_liens" action="pre_liens" inclure="inc/ressource-mini.php" />
    23         <utilise nom="yaml" compatibilite="[1.5.2;]" />
    24         <utilise nom="memoization" compatibilite="[1.5.4;]" />
     23
     24        <utilise nom="yaml" compatibilite="[1.5.3;]" />
     25        <utilise nom="memoization" compatibilite="[1.8.3;]" />
    2526
    2627</paquet>
Note: See TracChangeset for help on using the changeset viewer.